für Bekloppte: Plugins f.Logic express? ja/nein, WIE?

Dieses Thema im Forum "Digital Audio" wurde erstellt von scareglow, 31.07.2005.

  1. scareglow

    scareglow Thread Starter MacUser Mitglied

    Beiträge:
    955
    Zustimmungen:
    5
    MacUser seit:
    27.03.2005
    Hi...also irgendwie weiß ich auch nicht ;)
    Es ist denkbar einfach und ich hab sogar schon das manual studiert und das internet abgesucht, aber trotzdem steh ich komplett an...
    ist es möglich unter Logic Express plug-ins zu installieren, oder ist das ein Pro-feature?
    Wenn es möglich ist, dann WIE?!
    ich hab versucht div.Plugins zu installieren, aber die scheinen NIE auf...
    wo kommen die hin? automatisch scheint es nicht zu klappen..und auch wenn ich die files in "Application support" oder "plugin" flder verschiebe tut sich nix.
    wie jetzt?
    So bescheuert bin ich doch auch nicht..
    kann mir da bitte wer ne Info geben! :(
     
  2. scareglow

    scareglow Thread Starter MacUser Mitglied

    Beiträge:
    955
    Zustimmungen:
    5
    MacUser seit:
    27.03.2005
    hmm..ok, da ist wohl nix mit vst, sondern AU...
    aber warum werden dann vst's als logic-plugins deklariert???
     
  3. electrojesus

    electrojesus MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    30.07.2005
    Hallo,

    Du solltest die PlugIns in die richtigen Ordner verschieben. Da gibt es einen Ordner namens Components innerhalb von Library->Audio->PlugIns. Die Dateien sollten aber die Endung xxx.component haben. wenn sie dieses haben, dann pack die in Components. Nach einem Start von Logic sollten die Plugs in der Auswahl erscheinen. Wenn Du VST PlugIns hast, empfehle ich Dir das Programm VST->AU Wrapper von FXpantion. Das Tool konvertiert installierte VST PlugIns in AU und platziert diese auch richtig zur Verwendung... das geht auch bei Express. Diese Version ist ja nur eingeschränkt in Bezug auf Ausstattung. Wer Drittanbieter einsetzen will, darf das gerne tun....
    Ah.. VST als Logic deklariert? Vielleicht sind das ältere Plugs? In Version 5 konnte Logic meines Wissens nach auch VST nutzen. Diese Zeiten sind allerdings vorbei. Apple will nur noch eine zuverlässige Schnittstelle ->AU.

    viele Grüße, Joe P.

    www.carnivora.org
     
    Zuletzt bearbeitet: 31.07.2005
Die Seite wird geladen...

Diese Seite empfehlen